/* Ultrawide */

@media (min-width: 1921px) and (orientation: landscape)
{
  .layout-ultrawide { display: block;}
  
  .wrapper
  {
    width:								100%;
    margin: 							0 auto;
    padding: 							0;
  }

  .full   { max-width: 1920px; }
  .medium { max-width: 1024px; }
  .small  { max-width: 768px; }

  .header_h1
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            53px;
    line-height:          1.3;
    color:                #FFD919;
    font-weight:          900;
  }  
  
  .header_subline
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            31px;
    line-height:          1.3;
    color:                #FFFFFF;
    font-weight:          700;
  }
  
  header p
  {
    font-size:            24px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
  }

  /*-- ---------- --*/

  main p
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            24px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    padding:              6px 0 0 0;
  }
  
  main h3
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            31px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          900;
    padding:              24px 0 0 0;
  }
  
  main h2
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            41px;
    line-height:          1.3;
    color:                #990000;
    font-weight:          900;
    padding:              24px 0 0 0;
  }
  
  main h1
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            53px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          900;
    padding:              24px 0 0 0;
    
  }
  
  main ul
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            24px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    margin-left:          24px;
  }
  
  main img
  {
    display: 							block;
    margin: 							0 auto;
  }
  
  main table
  {
    border-collapse:    collapse;
    width:              50%;
    font-family:     	'Nunito Sans', sans-serif;
    font-size:  	    24px;
    line-height:        1.3;
    color:              #000000;
    font-weight:        400;
    margin:	            0 auto;
  }
	
  main table th, main table td
  {
    border: 0 solid #000000;
    padding: 6px;
  }

  main a:link
  {
    font-size:            24px;
    color:                #990000;
    font-weight:          700;
  }

  main a:visited
  {
    font-size:            24px;
    color:                #990000;
    font-weight:          400;
  }

  main a:hover
  {
    font-size:            24px;
    color:                #990000;
    font-weight:          400;
    text-decoration:      underline;
  }

  main a:active
  {
    font-size:            24px;
    color:                #990000;
    font-weight:          400;
    opacity:              0.6;
  }
  
  /*-- ---------- --*/
  
  footer p
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            24px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    padding:              24px 0 48px 0;
  }
  
  footer nav
  {
    padding:              24px 0 0 0;
  }
  
  footer nav ul
  {
    display: 			  flex;
    gap: 				  24px;
    padding: 			  0;
    margin: 			  0;
  }

  footer nav ul li
  {
    list-style: 		  none;
  }
  
  footer a:link
  {
    font-family:          'Nunito Sans', sans-serif;
    font-size:            24px;
    color:                #990000;
    font-weight:          700;
  }

  footer a:visited
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            24px;
    color:                #990000;
    font-weight:          400;
  }

  footer a:hover
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            24px;
    color:                #990000;
    font-weight:          400;
    text-decoration:      underline;
  }

  footer a:active
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            24px;
    color:                #990000;
    font-weight:          400;
    opacity:              0.6;
  }
}